@charset "utf-8";
/* CSS Document */
/*-----------------------------------------------------------------------------

Prototype Version:  2.4

*/

/* Table of Contents
-----------------------------------------------------------------------------

1. Clean Base
2. Base Typography
3. Images
4. Links
5. Forms
6. Tables
7. Framework

*/

/* 1. Create a Clean Base
------------------------------------------------------------------------------*/

html, body, br, hr, div, span, a, object, iframe, ul, ol, dl, li, dt, dd, h1, h2, h3, h4, h5, h6, p, blockquote, q, address,
small, big, cite, dfn, ins, del, i, em, b, strong, sup, sub, strike, pre, code, samp, kbd, var, tt, form, fieldset, legend, label,input, textarea, option, .nobox {background: transparent; border: 0; font-size: 100%; margin: 0; outline: 0; padding: 0; vertical-align: baseline;}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, main {display: block;}

blockquote, q {quotes: none;}
br {height: 0;}
ul, ol, dl, li {margin:0; padding:0;  color: #555555; font-size: 14px; line-height: 24px;}
html, body{height: 100%; -webkit-appearance:none; border:none; -webkit-text-size-adjust:none;}
body{position:relative;}

/* Class for clearing floats */
.clear {clear:both; display:block; overflow:hidden; visibility:hidden; width:0; height:0;}
.cf:after,.cf:before{display: table;content: ''}
.cf:after{clear: both;}
*{-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}

/* 2. Define Base Typography
------------------------------------------------------------------------------*/

/* Create the Default Headers  */
h1, h2, h3, h4, h5, h6 {}

/* Specific Header Settings */
h1 {font-weight:bold; font-size:36px; color:#fff; }
h2 {font-weight:bold; font-size:24px; color:#555; }
h3 {font-size:18px; }
h4 {font-size:16px;}
h5 {font-size: 14px;}
h6 {font-size: 12px;}

/* Create the Default Paragraphs */
p { color: #9f9f9f; font-size: 15px; line-height: 24px;}

/* Other Typo */
strong {font-weight: bold;}
hr {border:0 #000 solid; border-top-width: 1px; clear: both; height: 0;}
ol {list-style: decimal;}
ul {list-style: disc;}

/* 3. Images
------------------------------------------------------------------------------*/

/* Remove border around linked images */
img {border: 0; border-style: none;}

/* 4. Links
------------------------------------------------------------------------------*/

/* Default Link Types */
a {color: #000000; font-size: 16px; text-decoration:none;}
a:hover {}
a:active {color: #e8941a;}
a:focus {outline: none;}
a.current{color: #e8941a;}


/* 5. Forms
------------------------------------------------------------------------------*/

input[type='submit']{ -webkit-appearance:none; border:none; -webkit-text-size-adjust:none; }
select{-webkit-appearance:none; -moz-appearance:none; -o-appearance:none; appearance:none;}
input[type='text'],input[type='tel'],input[type='email'],input[type='password']{}
textarea{overflow:auto;}
::-webkit-input-placeholder{ color: #000;}
:-moz-placeholder{ color: #000;}
::-moz-placeholder{ color: #000;}
:-ms-input-placeholder{ color: #000;}
::-ms-input-placeholder{ color: #000;}
:placeholder-shown{ color: #000;}

/* Removes fieldset borders. even on Opea 7 */
fieldset {border: 1px solid transparent;}

/* 6. Tables
------------------------------------------------------------------------------*/

/* Table Fixes */
table {border-spacing: 0; border-collapse: collapse;}
td {text-align: left; font-weight: normal;}


/* 7. Framework
------------------------------------------------------------------------------*/

/* Common CSS */
/*common margin style*/
.m0{margin:0 !important;}
.mr20{margin-right:20px;}
.mt20{margin-top:20px !important;}
.mb80{margin-bottom:80px !important;}
.mt25{ margin-top:25px !important;}
.mt50{ margin-top:50px !important;}

/*all padding zero*/
.p0{padding:0 !important;}
.pt20{padding-top:20px;}

/*common display style*/
.dis-b{display:block}
.pos_rel{ position:relative;}
.hidden{ display:none !important;}

/*border*/
.no_bdr{border:none !important;}

/*common fonts style*/
.f16{ font-size:16px !important;}
.f18{ font-size:18px !important;}
.fbold{font-weight:bold;}

/*transition effect*/
.tra{-webkit-transition: all 0.5s ease;-moz-transition: all 0.5s ease;-o-transition: all 0.5s ease;transition: all 0.5s ease;}

/* Page Layout */
body{font-family: 'Assistant', sans-serif;}
body *{direction: rtl}
#full_wrapper{min-height: 100%; height: auto !important; height: 100%; margin: 0 auto; /* the bottom margin is the negative value of the footer's height */}
.wrapper{ width:100%; margin:0 auto;max-width: 1000px;}
.content{ margin:0 auto; padding:0; width:100%;}

/* Header*/
header{position: fixed;left: 0;top: 0;width: 100%;z-index: 9;text-align: center;}
header .brand{position: absolute;left: 0;right: 0;margin:0 auto;display: inline-block;top: 103px;width: 100%;width: 500px;}
header .brand img{max-width: 100%;}
header .left_col{float: left;margin-left: 44px;padding-top: 36px;}
header .left_col a{display: inline-block;vertical-align: top;height: 45px;line-height: 42px;color: #02080c;font-size: 22.82px;border: 1px solid #000;border-radius: 50px;padding: 0px 25.05px;margin-left: 5px;transition: 0.5s ease all;}
header .left_col a:hover{border-color: #2bfae4;color: #ffffff;background-color: #2bfae4;}
header .left_col a+a{margin-left: 0px;}

/* right menu */
.desk_hambarger{position: fixed;right:31px;top:28px;width:75px;height:75px;border-radius: 50%;border: 3px solid #2bfae4;z-index: 9999;transition: 0.4s ease all;-moz-transition: 0.4s ease all;-webkit-transition: 0.4s ease all;-o-transition: 0.4s ease all;cursor: pointer;}
.desk_hambarger .menu1{position: absolute;left: 0;width: 32px;height: 20px;right: 0;margin: 0 auto;top: calc(50% - 10px);transition: 0.4s ease all}
.desk_hambarger .menu1 span{position: absolute;left: 0;width: 100%;height: 2px;background-color: #2bfae4;transition: 0.4s all ease;-webkit-transition:0.4s all ease;-moz-transition:0.5s all ease;-o-transition:0.5s all ease;}
.desk_hambarger .menu1 span:after,.desk_hambarger .menu1 span:before{content: '';position: absolute;left: 0;top:10px;width: 100%;height: 100%;background-color:#2bfae4;transition: 0.4s ease all;-moz-transition: 0.4s ease all;-webkit-transition: 0.4s ease all;-o-transition: 0.4s ease all;}
.desk_hambarger .menu1 span:before{top: 20px;}
.desk_hambarger.active{border-color:#2bfae4;}
.desk_hambarger.active .menu1{top: 20px;}
.desk_hambarger.active .menu1 span{background-color: transparent;}
.desk_hambarger.active .menu1 span:after{transform: rotate(45deg);-webkit-transform: rotate(45deg);-moz-transform: rotate(45deg);-o-transform: rotate(45deg);top: 13px;background-color: #2bfae4;}
.desk_hambarger.active .menu1 span:before{transform: rotate(-45deg);-webkit-transform: rotate(-45deg);-moz-transform: rotate(-45deg);-o-transform: rotate(-45deg);top: 13px;background-color:#2bfae4;}
.right_menu{position: fixed;height: 100vh;width: 429px;overflow: hidden;z-index: 999;right: 0;top: 0;background-color: #0f1925;padding-right: 48px;transform: translateX(100%);-webkit-transform: translateX(100%);-moz-transform: translateX(100%);-o-transform: translateX(100%);transition: 0.4s ease all;-o-transition: 0.4s ease all;-moz-transition: 0.4s ease all;-webkit-transition: 0.4s ease all;}
.right_menu.active{transform: translateX(0);-webkit-transform: translateX(0);-moz-transform: translateX(0);-o-transform: translateX(0);}
.right_menu ul{list-style: none;margin-top: 155px;}
.right_menu ul li{display: block;margin-bottom: 47px;}
.right_menu ul li a{display:block;color: #fff;font-size: 40.1px;font-weight:300;transition: 0.45s ease all;-o-transition: 0.45s ease all;-moz-transition: 0.45s ease all;-webkit-transition: 0.45s ease all;}
.right_menu ul li a:hover{color: #2bfae4;}
.section_mob .bausing_arrow{position: absolute;left: 0;right: 0;margin: 0 auto;bottom:10px;z-index: 9; width: 100%;text-align: center;cursor: pointer;width: 150px;z-index: 99999;}
.section_mob .bausing_arrow.top_click{bottom: 20px;}
.section_mob .bausing_arrow p{display: block;color: #02080c;font-weight: 300;font-size: 30px;margin-bottom: 25px;}
.section_mob .bausing_arrow .bausing{position: relative;width: 22px;height: 44px;border: 1px solid #0a1521;border-radius: 15px;display: inline-block;}
.section_mob .bausing_arrow .bausing img{position: absolute;left: 0;right: 0;margin: 0 auto;bottom: -34px;}
.section_mob .scroller {width: 3.5px;height: 10px;border-radius: 25%;background-image: url(../images/site/mouse_mi.png);animation-name: scroll; animation-duration: 1.5s;animation-timing-function: cubic-bezier(.15,.41,.69,.94);animation-iteration-count: infinite;display: inline-block;background-size: cover;}

@-webkit-keyframes scroll
{
    0% {
        opacity: 1;
        -webkit-transform: translateY(0);
        -ms-transform: translateY(0);
        transform: translateY(0);
    }

    100% {
        opacity: 0;
        -webkit-transform: translateY(6px);
        -ms-transform: translateY(6px);
        transform: translateY(6px);
    }
}

@-moz-keyframes scroll
{
    0% { top: 1px; }
    25% { top: 2px; }
    50% { top: 3px;}
    75% { top: 2px;}
    100% { top: 1px;}
}

.m_scroll_arrows{display: block;width:100%;width: 5px;height: 5px;margin:auto;margin-bottom:10px;margin-top:15px;border-radius:50%;background-color:#0a1521;}
.unu{margin-top: 5px;}
.unu, .doi, .trei{-webkit-animation: mouse-scroll 1s infinite;-moz-animation: mouse-scroll 1s infinite;}
.s_arrow{-webkit-animation: mouse-scroll 2s infinite;-moz-animation: mouse-scroll 2s infinite;top: -10px;display: inline-block;position: relative;}
.unu{-webkit-animation-delay: .1s;-moz-animation-delay: .1s;-webkit-animation-direction: alternate;}
.doi{-webkit-animation-delay: .2s;-moz-animation-delay: .2s;-webkit-animation-direction: alternate;margin-top: -6px;}
.trei{-webkit-animation-delay: .3s;-moz-animation-delay: .3s;-webkit-animation-direction: alternate;margin-top: -6px;}
.dot_scroll{position: relative;margin-top: 5px;}
@-webkit-keyframes mouse-scroll {0% { opacity: 0;}50%  { opacity: .5;}100% { opacity: 1;}}
@-moz-keyframes mouse-scroll {0% { opacity: 0; }50%  { opacity: .5; }100% { opacity: 1; }}
@-o-keyframes mouse-scroll {0% { opacity: 0; }50%  { opacity: .5; }100% { opacity: 1; }}
@keyframes mouse-scroll {0% { opacity: 0; }50%  { opacity: .5; }100% { opacity: 1; }}

.page4 .bausing_arrow{position: absolute;left: 0;right: 0;margin: 0 auto;bottom:27px;z-index: 9; width: 100%;text-align: center;}
.page4 .bausing_arrow p{display: block;color: #02080c;font-weight: 300;font-size: 30px;margin-bottom: 25px;}
.page4 .bausing_arrow .bausing{position: relative;width: 22px;height: 44px;border:1px solid #0a1521;border-radius: 15px;display: inline-block;}
.page4 .bausing_arrow .bausing img{position: absolute;left: 0;right: 0;margin: 0 auto;top: -34px;transform: rotate(180deg);-webkit-transform: rotate(180deg);-moz-transform: rotate(180deg);-o-transform: rotate(180deg);}
.page4 .scroller {/*width:2.5px;height: 5px;*/border-radius: 25%;animation-name: scroll;animation-duration: 2.2s;animation-timing-function: cubic-bezier(.15,.41,.69,.94);animation-iteration-count: infinite;display: inline-block;}

/* Push */
.page1{background-image: url(../images/site/s1_bg.jpg);display: table;text-align: center;position: relative; background-position: bottom center;background-size: 100% 100%;}
.page1 h1{font-size:70.37px;font-weight:300;color:#02080c;line-height: 70px;}
.page1 h1 strong{display: block;}
.page1 .man_and_woman{ position: absolute;right: 270px;bottom: 0px;max-width: 25%;text-align: center;}
.page1 .man_and_woman img{max-width: 100%;display: block;}
.page2{background-color:#ff0059;text-align: center;overflow: hidden;}
.page2 .bg{background-image: url(../images/site/s2_bg.jpg);background-repeat: no-repeat;background-size: 100% 100%;position: absolute;left: 0;top: 0;width: 100%;height: 100%;}
.page2 .mobile{ position: absolute; right: 8%;bottom: 0;max-width: 29%;opacity: 0;visibility: hidden;transform:translateY(100%);transition: 0.5s all ease;-moz-transition: 0.5s all ease;-webkit-transition: 0.5s all ease;-o-transition: 0.5s all ease;transition-delay: 1s;transform:translateY(100%);-webkit-transform:translateY(100%);-moz-transform:translateY(100%);-o-transform:translateY(100%);}
.page2 .pot{position: absolute;right: 16%;top: 0;}
.page2 .mobile img,.page2 .pot img{max-width: 100%;display: block;}
.page2 .nomber_col{position: relative;transition: 0.7s ease all;opacity: 0;visibility: hidden;transform:translateY(100px);-webkit-transform:translateY(100px);-moz-transform:translateY(100px);-o-transform:translateY(100px);transition-delay: 0.6s;margin-top: 120px;}
.page2 .nomber_col span img{}
.page2 .nomber_col h3{color: #02080c;font-size: 70.37px;font-weight: 300;line-height: 75px;}
.page2 .nomber_col h2{color: #02080c;font-size: 105.11px;font-family: 'Roboto Condensed', sans-serif;line-height: 105px;}
.page2.animate_page2 .nomber_col{opacity: 1;visibility: visible;transform:translateY(0);-webkit-transform:translateY(0);-moz-transform:translateY(0);-o-transform:translateY(0);}
.page2.animate_page2 .mobile{opacity: 1;visibility: visible;transform:translateY(0);-webkit-transform:translateY(0);-moz-transform:translateY(0);-o-transform:translateY(0);}
.page3{background-image: url(../images/site/s3_bg.jpg);background-position: bottom center;background-repeat: no-repeat;text-align: center;background-size:100% 100%;}
.page3 .inner{position: relative;top: 70px;}
.page3 .inner .col{display: inline-block;vertical-align: top;}
.page3 .inner .col h2{color: #02080c; font-size: 70px;line-height: 50px;}
.page3 .inner .col h3{color: #02080c;font-size: 70.37px;font-weight: 300;line-height: 75px;}
.page3 .inner .col p{color: #02080c;font-size:49.29px ;font-weight:300 ;    line-height: 38px;}
.page3 .inner .col2{margin: 0px 313px;margin-top: 0px;position: relative;}
.page3 .inner .col2 .arrow_animate{position:absolute;width: 324px;height: 82px;top: -14px;}
.page3 .inner .col2 .arrow_animate img{max-width: 100%;transform: scale(0);-webkit-transform: scale(0);-moz-transform: scale(0);-o-transform: scale(0);transition: 0.5s ease all;-o-transition: 0.5s ease all;-moz-transition: 0.5s ease all;-webkit-transition: 0.5s ease all;}
.page3 .inner .col1,.page3 .inner .col3{transition: 0.5s ease all;-o-transition: 0.5s ease all;-moz-transition: 0.5s ease all;-webkit-transition: 0.5s ease all;opacity: 0;visibility: hidden;transform: translateY(100px);-webkit-transform: translateY(100px);-moz-transform: translateY(100px);-o-transform: translateY(100px);}
.page3 .inner .col1{transition-delay: 0.8s;}
.page3 .inner .col3{transition-delay: 1.6s;}
.page3 .inner .col2 .arrow_animate.right_arrow img{transform-origin: bottom left;transition-delay: 0.6s;}
.page3 .inner .col2 .arrow_animate.left_arrow img{transform-origin: bottom right;transition-delay: 1.4s;}
.page3 .inner .col2 .arrow_animate.left_arrow{right: 152px;}
.page3 .inner .col2 .arrow_animate.right_arrow{left: 152px;}

.page3 .img_animate{position: absolute;bottom: 0;max-width: 30%;transition: 0.5s ease all;-o-transition: 0.5s ease all;-moz-transition: 0.5s ease all;-webkit-transition: 0.5s ease all;opacity: 0;visibility: hidden;transform: translateY(100%);-webkit-transform: translateY(100%);-moz-transform: translateY(100%);-o-transform: translateY(100%);}
.page3 .img_animate img{max-width: 100%;display: block;}
.page3 .img_animate.right_img{ right: 60px;transition-delay: 1.8s;max-width: 35%;}
.page3 .img_animate.left_img{left: 7%;transition-delay: 1s;}
.page3 .inner .col2{position: relative;transition: 0.7s ease all;opacity: 0;visibility: hidden;transform: translateY(100px);-webkit-transform: translateY(100px);-moz-transform: translateY(100px);-o-transform: translateY(100px);transition-delay: 0.6s;margin-top: 120px;}
.page3.animate_page3 .inner .col2{opacity: 1;visibility: visible;transform: translateY(0);-webkit-transform: translateY(0);-moz-transform: translateY(0);-o-transform: translateY(0);}
/* right */
.page3.animate_page3 .inner .col2 .arrow_animate img{transform: scale(1);-webkit-transform: scale(1);-moz-transform: scale(1);-o-transform: scale(1);}
.page3.animate_page3 .inner .col1{transform: translateY(0);opacity: 1;visibility: visible;-webkit-transform: translateY(0);-moz-transform: translateY(0);-o-transform: translateY(0);}
.page3.animate_page3 .img_animate {opacity: 1;visibility: visible;transform: translateY(0);-webkit-transform: translateY(0);-moz-transform: translateY(0);-o-transform: translateY(0);}
/* left */
.page3.animate_page3 .inner .col3{transform: translateY(0);opacity: 1;visibility: visible;-webkit-transform: translateY(0);-moz-transform: translateY(0);-o-transform: translateY(0);}

.page4{background-image: url(../images/site/s4_bg.jpg); background-position: bottom center;background-repeat: no-repeat;text-align: center;background-size: 100% 100%;}
.page4 .inner {max-width: 100%;margin: 0 auto; margin-top: 16%;}
.page4 .inner .arrow{margin-bottom: 28px;display: inline-block;margin-top: 22px;opacity: 0;visibility: hidden;transition: 0.4s ease all;-o-transition: 0.4s ease all;-moz-transition: 0.4s ease all;-webkit-transition: 0.4s ease all;transition-delay: 2.1s;}
.page4 .img_animate{position: absolute;bottom: 0;max-width: 37%;transform: translateY(100%);-webkit-transform: translateY(100%);-moz-transform: translateY(100%);-o-transform: translateY(100%);opacity: 0;visibility: hidden;transition: 0.4s ease all;-o-transition: 0.4s ease all;-moz-transition: 0.4s ease all;-webkit-transition: 0.4s ease all;}
.page4 .img_animate img{max-width: 100%;display: block;}
.page4 .img_animate.left_img{left: 5%;transition-delay: 0.8s;max-width: 25%;}
.page4 .img_animate.right_img{right: 3%;max-width: 27%;}
.page4 .img_animate .text_col{position: absolute;width: 555px;background-color: rgba(0, 0, 0, 0.9);padding: 24px 90px;bottom: 0;border-radius: 50px;transform: translateY(100%);-webkit-transform: translateY(100%);-moz-transform: translateY(100%);-o-transform: translateY(100%);opacity: 0;visibility: hidden;transition:0.5s cubic-bezier(0.01, 0.42, 1, 2.16) all;-webkit-transition:0.5s cubic-bezier(0.01, 0.42, 1, 2.16) all;-moz-transition:0.5s cubic-bezier(0.01, 0.42, 1, 2.16) all;-o-transition:0.5s cubic-bezier(0.01, 0.42, 1, 2.16) all;}
.page4 .img_animate .text_col:after{content:'';position: absolute;top:-62px;width: 81px;height: 62px;background-size: 100% 100%;background-repeat: no-repeat;}
.page4 .img_animate .text_col h5,.page4 .img_animate .text_col p{font-size:31.5px;transition: 0.4s ease all;-o-transition: 0.4s ease all;-webkit-transition: 0.4s ease all;-moz-transition: 0.4s ease all;opacity: 0;visibility: hidden;transform: translateY(12px);-webkit-transform: translateY(12px);-moz-transform: translateY(12px);-o-transform: translateY(12px);}
.page4 .img_animate .text_col h5{color: #e4004f;padding-right: 45px;background-repeat: no-repeat;background-position: right top;border-bottom: 1px solid #e4004f;line-height: 32px;padding-bottom: 16px;text-align: right;;}
.page4 .img_animate .text_col p{color: #fff;font-weight:300;padding-top: 15px;}
.page4 .img_animate.left_img .text_col h5{transition-delay: 1.4s}
.page4 .img_animate.left_img .text_col p{transition-delay: 1.8s;}
.page4 .img_animate.right_img .text_col h5{transition-delay: 2.6s}
.page4 .img_animate.right_img .text_col p{transition-delay: 3s;}

.page4.animate_page4 .img_animate.left_img .text_col h5,.page4.animate_page4 .img_animate.left_img .text_col p{opacity: 1;visibility: visible;transform: translateY(0);-webkit-transform: translateY(0);-moz-transform: translateY(0);-o-transform: translateY(0);}
.page4.animate_page4 .img_animate.right_img .text_col h5,.page4.animate_page4 .img_animate.right_img .text_col p{opacity: 1;visibility: visible;transform: translateY(0);-webkit-transform: translateY(0);-moz-transform: translateY(0);-o-transform: translateY(0);}


.page4 .img_animate.left_img .text_col{bottom: 19%;left: 8%;transition-delay: 1s;}
.page4 .img_animate.right_img .text_col{bottom: 32%;right: 6%;transition-delay: 1.9s;}
.page4 .img_animate.left_img  .text_col h5{background-image: url(../images/site/left_icon.png);}
.page4 .img_animate.right_img  .text_col h5{background-image: url(../images/site/right_icon.png);}
.page4 .img_animate.left_img  .text_col:after{background-image: url(../images/site/left_after.png);left: 23%;}
.page4 .img_animate.right_img  .text_col:after{background-image: url(../images/site/right_after.png);right: 23%;}
.page4 .inner h5,.page4 .inner p{font-size: 49.29px;color: #fff;}
.page4 .inner p{font-weight: 300;}
.page4 .inner .Start_now{border: 1px solid #02080c; display: inline-block;border-radius: 50px;padding: 31px 48px 21px 48px;transform-origin: center;transform: scale(0);-webkit-transform: scale(0);-moz-transform: scale(0);-o-transform: scale(0);transition: 0.4s ease all;-o-transition: 0.4s ease all;-moz-transition: 0.4s ease all;-webkit-transition: 0.4s ease all;transition-delay: 2.8s;}
.page4 .inner h4{font-size: 65.47px;color: #02080c;font-weight: 300; line-height: 62px;}
.page4 .inner h6{font-size: 26.49px;color: #02080c;}

.page4 .three{opacity: 0;visibility: hidden;transition: 0.8s ease all;-o-transition: 0.8s ease all;-moz-transition: 0.8s ease all;-webkit-transition: 0.8s ease all;transform: translateY(100px);-webkit-transform: translateY(100px);-moz-transform: translateY(100px);-o-transform: translateY(100px);transition-delay: 0.4s;}
.page4.animate_page4 .three{transform: translateY(0);-webkit-transform: translateY(0);-moz-transform: translateY(0);-o-transform: translateY(0);opacity:1;visibility:visible;}
.page4.animate_page4 .img_animate,.page4.animate_page4 .img_animate .text_col{opacity: 1;visibility: visible;transform: translateY(0);-webkit-transform: translateY(0);-moz-transform: translateY(0);-o-transform: translateY(0);}
.page4.animate_page4 .inner .arrow{ animation-name: spin; animation-duration:500ms;animation-iteration-count: 6;animation-timing-function: linear; opacity: 1;visibility: visible;}
@keyframes spin {
    0% {
        transform:rotateY(0);
        -wbkit-transform:rotateY(0);
        -moz-transform:rotateY(0);
        -o-transform:rotateY(0);
    }
    50% {
        transform:rotateY(90deg);
        -webkit-transform:rotateY(90deg);
        -moz-transform:rotateY(90deg);
        -o-transform:rotateY(90deg);
    }
    100% {
        transform:rotateY(0deg);
        -webkit-transform:rotateY(0deg);
        -moz-transform:rotateY(0deg);
        -o-transform:rotateY(0deg);
    }

}
.page4.animate_page4 .inner .Start_now{transform: scale(1);-webkit-transform: scale(1);-moz-transform: scale(1);-o-transform: scale(1);}

.page1{overflow: hidden;}
.page1 h1{transition: 0.9s all ease;-webkit-transition:0.9s all ease;-moz-transition:0.9s all ease;-o-transition:0.9s all ease;position:relative;transform: translateY(50px);-webkit-transform: translateY(50px);-moz-transform: translateY(50px);-o-transform: translateY(50px);opacity: 0;visibility: hidden;padding-top: 30px;}
.page1 h1.active{opacity: 1;visibility: visible;transform: translateY(0px);-webkit-transform: translateY(0px);-moz-transform: translateY(0px);-o-transform: translateY(0px);}
.page1 .man_and_woman{transition: 0.5s all ease;-webkit-transition:0.5s all ease;-moz-transition:0.5s all ease;-o-transition:0.5s all ease;opacity: 0;visibility: hidden;transform:translatey(100%);-webkit-transform:translatey(100%);-moz-transform:translatey(100%);-o-transform:translatey(100%);}
.page1 .man_and_woman.active{opacity: 1;visibility: visible;transform: translatey(0%);-webkit-transform: translatey(0%);-moz-transform: translatey(0%);-o-transform: translatey(0%);}
#fullpage .fp-tableCell{text-align: -webkit-center;}
/* image animation */
.footer{background-color: #0e1825;height: auto !important;padding-top: 69px;position: relative;padding-bottom: 35px;position: absolute;bottom: -100%;left: 0;right: 0;-webkit-transition: all 0.7s ease;-moz-transition: all 0.7s ease;-o-transition: all 0.7s ease;transition: all 0.7s ease;}
.footer.sticky {bottom: 0;-webkit-transition: all 0.7s ease;-moz-transition: all 0.7s ease;-o-transition: all 0.7s ease;transition: all 0.7s ease;}
.footer:after{content: '';position: absolute;left: 0;bottom:-1px;right: 0;width: 100%;height: 2px;background-color:#0e1825; }
.footer .fp-tableCell{height: auto !important;}
.footer .top_section{}
.footer .top_section .col{width: 25%;float: right;text-align: right;}
.footer .top_section .col h5{color: #2bfae4;font-size:40px;font-weight: 300;margin-bottom: 9px;}
.footer .top_section .col ul{list-style: none;}
.footer .top_section .col ul li{display: block;}
.footer .top_section .col ul li a{display: block;color: #fff;font-size: 22px;font-weight: 300;margin-bottom: 12px;transition: 0.4s ease all;-o-transition: 0.4s ease all;-moz-transition: 0.4s ease all;-webkit-transition: 0.4s ease all;}
.footer .top_section .col ul li a:hover{color:#fdad02;}
.footer .bottom_section {margin-top: 17px;}
.footer .bottom_section .footer_brand{float: left;}
.footer .bottom_section .right_col{float: right;text-align: right;margin-top: 70px;}
.footer .bottom_section .right_col p{font-size: 16.61px;font-weight: 300;line-height: 22px;color: #fff;}

.mob1,.mob_bausing,.mob_arrow{display: none !important;}
.page3 .img_animate .mob_page3_img{display: none}

.same{display: none !important}
.svg_img {position: absolute;right: 27.1%;top: 6.5%;max-width: 30% !important;}
body #fp-nav ul li a span,body .fp-slidesNav ul li a span{background: #000000;}
@-moz-document url-prefix() {
    .section_mob, .section{height: 100vh !important}
}
.page4 .inner .spe_box .left_text,.page4 .inner .spe_box .right_text{display: inline-block;vertical-align: middle;}
.page4 .inner .spe_box .three{display: inline-block;vertical-align: top;margin-top: 20px;}
.page4 .inner .spe_box h3{color: #02080c;font-size: 53px;font-weight: bold;line-height: 38px;padding-top: 20px;}
.page4 .inner .spe_box h5{color: #02080c;font-size: 53px;font-weight: 300;line-height: 50px;}
.page4 .inner .spe_box .left_text,.page4 .inner .spe_box .right_text{position: relative;}
.page4 .inner .spe_box .left_text .left_arrow{position: absolute;bottom: 100%;left: 58%;width: 210px;height: 55px;}
.page4 .inner .spe_box .right_text .right_arrow{position: absolute; bottom: 100%;right: 58%;width: 210px;height: 55px;}
.page4 .inner .spe_box .left_text img, .page4 .inner .spe_box .right_text img{max-width: 160px;}

.page4 .inner .spe_box .left_text{transform: translateY(100%);-webkit-transform: translateY(100%);-moz-transform: translateY(100%);-o-transform: translateY(100%);opacity: 0;visibility: hidden;transition: 0.7s ease all;-o-transition: 0.7s ease all;-moz-transition: 0.7s ease all;-webkit-transition: 0.7s ease all;transition-delay: 1s;}
.page4.animate_page4 .inner .spe_box .left_text{opacity: 1;visibility: visible;transform: translateY(0);-webkit-transform: translateY(0);-moz-transform: translateY(0);-o-transform: translateY(0);}
.page4 .img_animate.right_img{transition-delay:1.3s;}
.page4 .inner .spe_box .right_text{transform: translateY(100%);-webkit-transform: translateY(100%);-moz-transform: translateY(100%);-o-transform: translateY(100%);opacity: 0;visibility: hidden;transition: 0.7s ease all;-o-transition: 0.7s ease all;-moz-transition: 0.7s ease all;-webkit-transition: 0.7s ease all;transition-delay: 1.6s;}
.page4.animate_page4 .inner .spe_box .right_text{opacity: 1;visibility: visible;transform: translateY(0);-webkit-transform: translateY(0);-moz-transform: translateY(0);-o-transform: translateY(0);}
.page4 .img_animate.left_img{transition-delay:1.9s;}

.page5{background-image: url(../images/site/s4_bg.jpg); background-position: bottom center;background-repeat: no-repeat;text-align: center;background-size: 100% 100%;}
.page5 .inner .three h5{color: #02080c;font-size: 151.76px;font-weight: bold;line-height: 115px;margin-bottom: 25px;margin-top: 10%;}
.page5 .inner .Start_now{border: 1px solid #02080c;display: inline-block;border-radius: 100px;transform-origin: center;transition: 0.4s ease all;-o-transition: 0.4s ease all;-moz-transition: 0.4s ease all;-webkit-transition: 0.4s ease all;display: inline-block;vertical-align: middle;margin-top: 25px;}
.page5 .inner .Start_now h4{color: #02080c;font-size: 65.74px;font-weight: 300;padding: 40px 45px 50px 56px;line-height: 50px;}
.section_mob .bausing_arrow.last .s_arrow{bottom: 50px;transform: rotate(180deg);-webkit-transform: rotate(180deg);-moz-transform: rotate(180deg);-o-transform: rotate(180deg);top:5px;}

.page5 .coude_wrap{position: absolute;bottom: 0px;width: 100%;overflow: hidden;height: 100%;}
.page5 .coude_wrap img{display: block;}
.page5 .coude_wrap .c_bottom{position: absolute;width: 100%;left: 0px;right: 0px;margin: auto;bottom: 0px;z-index: 999;height: 450px;animation: waze_1 5s infinite;-webkit-animation: waze_1 5s infinite;-moz-animation: waze_1 5s infinite;-o-animation: waze_1 5s infinite;}
@keyframes waze_1{
    0% {
        transform: translateY(0px);
        -webkit-transform: translateY(0px);
        -moz-transform: translateY(0px);
        -o-transform: translateY(0px);
    }
    50% {
        transform: translateY(15px);
        -webkit-transform: translateY(15px);
        -moz-transform: translateY(15px);
        -o-transform: translateY(15px);
    }
    100% {
        transform: translateY(0px);
        -webkit-transform: translateY(0px);
        -moz-transform: translateY(0px);
        -o-transform: translateY(0px);
    }
}
.page5 .coude_wrap .c_right{position: absolute;width:auto;right: 0px;bottom: 0px;z-index: 99;height: 450px;animation: waze_2 4s infinite;-webkit-animation: waze_2 4s infinite;-moz-animation: waze_2 4s infinite;-o-animation: waze_2 4s infinite;}
@keyframes waze_2{
    0% {
        transform: translateY(0px);
        -webkit-transform: translateY(0px);
        -moz-transform: translateY(0px);
        -o-transform: translateY(0px);
    }
    50% {
        transform: translateY(20px);
        -webkit-transform: translateY(20px);
        -moz-transform: translateY(20px);
        -o-transform: translateY(20px);
    }
    100% {
        transform: translateY(0px);
        -webkit-transform: translateY(0px);
        -moz-transform: translateY(0px);
        -o-transform: translateY(0px);
    }
}
.page5 .coude_wrap .c_left{position: absolute;width: auto;left: 0px;bottom: 0px;z-index: 9;height: 450px;animation: waze_3 4.5s infinite;-webkit-animation: waze_3 4.5s infinite;-moz-animation: waze_3 4.5s infinite;-o-animation: waze_3 4.5s infinite;}
@keyframes waze_3{
    0% {
        transform: translateY(0px);
        -webkit-transform: translateY(0px);
        -moz-transform: translateY(0px);
        -o-transform: translateY(0px);
    }
    50% {
        transform: translateY(10px);
        -webkit-transform: translateY(10px);
        -moz-transform: translateY(10px);
        -o-transform: translateY(10px);
    }
    100% {
        transform: translateY(0px);
        -webkit-transform: translateY(0px);
        -moz-transform: translateY(0px);
        -o-transform: translateY(0px);
    }
}
.page5 .inner{ z-index: 9999;position: relative;}
.container{height: 100%;position: absolute;width: 100%;bottom: 0px;left: 0px;right: 0px;overflow: hidden;z-index: 99;}
.page2 .mobile img.mob_animate{display: none;}
.page1 h1 strong.mobile_text{display: none;}
.section .mobile_con{display: none;}
.page3_mob1{position: relative}
.loader{position: fixed;left: 0;top: 0;width: 100%;height: 100%;background-color: #ffffff;z-index: 9999999;}
canvas{left: 50%;margin-left: -80px;margin-top: -80px;position: fixed;top: 50%;z-index: 9999999;}
/* new animate */
.page5 .inner .three{transform: translateY(100px);-moz-transform: translateY(100px);-webkit-transform: translateY(100px);-o-transform: translateY(100px);opacity: 0;transition: 0.6s ease all;-moz-transition: 0.6s ease all;-webkit-transition: 0.6s ease all;-o-transition: 0.6s ease all;transition-delay: 1s;}
.page5.animate_page5 .inner .three{transform: translateY(0px);-moz-transform: translateY(0px);-webkit-transform: translateY(0px);-o-transform: translateY(0px);opacity: 1;}
.page5 .inner .arrow{transform: translateY(100px);-moz-transform: translateY(100px);-webkit-transform: translateY(100px);-o-transform: translateY(100px);opacity: 0;transition: 0.6s ease all;-moz-transition: 0.6s ease all;-webkit-transition: 0.6s ease all;-o-transition: 0.6s ease all;transition-delay: 2s;display: inline-block;}
.page5.animate_page5 .inner .arrow{transform: translateY(0px);-moz-transform: translateY(0px);-webkit-transform: translateY(0px);-o-transform: translateY(0px);opacity: 1;}
.page5 .inner .Start_now{transform: translateY(300px);-moz-transform: translateY(300px);-webkit-transform: translateY(300px);-o-transform: translateY(300px);opacity: 0;transition:0.6s ease all;transition-delay: 2s;}
.page5.animate_page5 .inner .Start_now{transform: translateY(0px);-moz-transform: translateY(0px);-webkit-transform: translateY(0px);-o-transform: translateY(0px);opacity: 1;}
.page5.active1 .inner .Start_now_new, .page3_mob1 .inner .Start_now {  animation-name: marquee; animation-duration:800ms;animation-iteration-count: infinite;animation-timing-function: linear;display: inline-block; transform: scale(1);opacity: 1; }
@keyframes marquee {
    0% {transform: scale(0.9);opacity: 0.8;}
    50% {transform: scale(1);opacity: 1;}
    100% {transform: scale(0.9);opacity: 0.8;}
}
.desk_hambarger:hover{border-color: #000000;}
.desk_hambarger:hover .menu1 span,.desk_hambarger:hover .menu1 span:after,.desk_hambarger:hover .menu1 span:before{background-color: #000000;}
.desk_hambarger.active:hover .menu1 span:before{}
.desk_hambarger.active:hover{border-color: #FFFFFF;}
.desk_hambarger.active:hover .menu1 span,.desk_hambarger.active:hover .menu1 span:after,.desk_hambarger.active:hover .menu1 span:before{background-color: #FFFFFF;}
.desk_hambarger.active:hover .menu1 span{background-color: transparent;}
.popup{display: none;}
@media screen and (orientation: landscape) and (device-height : 430px)  {
    .popup{display: block; z-index: 99999; text-align: center;position: fixed; top: 0; bottom: 0; width: 100%; height: 100%; left: 0; background: #fff;}   
    .popup h3{color: #ff0059; font-size: 25px; max-width: 80%; line-height: normal; padding-top: 10%;}       
}
.landscape .popup{display: block; z-index: 99999; text-align: center;position: fixed; top: 0; bottom: 0; width: 100%; height: 100%; left: 0; background: #fff;background-color:#68fff0;}
.landscape .popup h3 { color: #101010; font-size: 17px; max-width: 80%; line-height: normal; padding-top: 10%; margin: 0 auto; padding-top: 30%; margin: 0 auto; line-height: 30px; text-shadow: 0 0 35px #000; }
.landscape .popup h3:after { position: absolute; content: ''; background-image: url(../images/site/logo_top.png); width: 250px; height: 70px; left: 0px; right: 0px; margin: auto; top: 32%; background-size: contain; background-repeat: no-repeat; }
.landscape .popup h3:after{position: absolute;content: '';background-image: url(../images/site/logo_top.png);width: 250px;height: 70px;left: 0px;right: 0px;margin: auto;top:20%; background-size: contain;background-repeat: no-repeat;}
.page2 .mobile .gif_img{position: absolute;top: 7.3%;max-width: 41.89%;right: 49%;}
.page3 .img_animate.left_img .gif_img{position: absolute;left: 9%;top: 7.1%;max-width: 42%;}
.page4 .img_animate.right_img .gif_img{ position: absolute;right: 23%;max-width: 40%;top: 7%;}
.page4 .img_animate.left_img .gif_img{position: absolute;left: 9.6%;max-width: 41.5%;height: 57%;top: 7.1%;}
/* video change */
.ios_gif{display: none;}
.video_img{position: absolute;top:0px;left: 0px;}
.video_img video{width: 100%;}
.page2 .video_img{position: absolute;top: 7.2%;left: 9.6%;width: 41.9%;}
.page3 .video_img{top: 7%;width: 42%;left: 9.2%;}
.page4 .img_animate.right_img .video_img{top: 7%;left: 37%;width: 40%;}
.page4 .img_animate.left_img .video_img{top: 7%;left: 9.2%;width: 41.7%;}
.page4 .img_animate.left_img .video_img video{height: 350px;}


















